## ampache 3.6-rzb2752+dfsg

=== debian/changelog ===
ampache (3.6-rzb2752+dfsg-9) unstable; urgency=medium

  * QA upload.
  * Imported source packages from snapshot.debian.org into git and
    publish as collab-maint.
  * Updated Standards-Version from 3.9.4 to 3.9.8.
  * Fix typos discovered by lintian.
  * Updated with fixes found in Ubuntu:
    - Invoke apache2-maintscript-helper properly in postinst and
      postrm.
    - Added 04_rename_error_to_amperror.patch for php7 compatibility.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 10 Sep 2016 09:28:56 +0200

ampache (3.6-rzb2752+dfsg-8) unstable; urgency=medium

  * QA upload.
  * Rebuild against current versions of php-getid3, libphp-phpmailer.
  * PHP 7.0 Transition: Replace all package relationships against *php5*
    with *php*.  (Closes: #821470)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 21 Apr 2016 15:30:55 +0200

ampache (3.6-rzb2752+dfsg-7) unstable; urgency=medium

  * QA upload.
  * Rebuild against current version of php-getid3.  (Closes: #784859)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 09 Nov 2015 12:18:08 +0100

ampache (3.6-rzb2752+dfsg-6) unstable; urgency=medium

  * QA upload.
  * Rebuild against current versions of php-getid3, libphp-phpmailer.
    (Closes: #784859)
  * d/copyright: Fix syntax issues, drop obsolete sections.
  * Switch (Build-)Depends from ttf-freefont to fonts-freefont-ttf.
    (Closes: #738217)
  * Add alternative Suggests: virtual-mysql-server.  (Closes: #781981)
  * Add lintian overrides for package-contains-broken-symlink caused by
    dh_linktree usage.
  * Update watch file.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Jul 2015 23:05:29 +0200

ampache (3.6-rzb2752+dfsg-5) unstable; urgency=high

  * QA upload.
  * Rebuild package against libphp-snoopy 2.0.0

 -- Marcelo Jorge Vieira <metal@debian.org>  Thu, 19 Mar 2015 23:06:42 -0200

ampache (3.6-rzb2752+dfsg-4) unstable; urgency=medium

  * QA upload.
  * Orphan package, maintainer address bounces.
    Thanks to Ansgar Burchardt <ansgar@debian.org> (Closes: #765913)

 -- Tobias Quathamer <toddy@debian.org>  Thu, 23 Oct 2014 09:36:29 +0200

ampache (3.6-rzb2752+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add German Debconf translation. Closes: #735101
  * Rebuilt version is installable again in sid. Closes: #749237

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 26 Sep 2014 19:49:38 +0200

ampache (3.6-rzb2752+dfsg-3) unstable; urgency=low

  * Added php5-json to ampache depends.
  * Updated ampache, ampache-common Replace and Breaks fields with new 
    version.
  * Have ucf actually track the amapche.conf file and not the symlink.
    Closes: #722548
  * Rebuild package against php-getid3-1.9.7.  Closes: #728601

 -- Charlie Smotherman <cjsmo@cableone.net>  Wed, 06 Nov 2013 04:22:02 -0500

ampache (3.6-rzb2752+dfsg-2) unstable; urgency=low

  * Neglected to update ampache-common Replace and Breaks fields. 
    Closes: #722561
  * Updated ampache.postrm ucf call to use the --force --purge options so the
    new package in ampache-common Replace/Breaks field can claim the new
    conf file on upgrades.  Closes: #722548 

 -- Charlie Smotherman <cjsmo@cableone.net>  Thu, 12 Sep 2013 12:45:12 -0500

ampache (3.6-rzb2752+dfsg-1) unstable; urgency=low

  * New upsteam snapshot.  Contains important bug fixes to the installer.
  * Correct typo in ampache-common.postrm.
  * Remove courtousy copy of php-getid3, during repack.  Closes: #701526
  * Update package to use dh_linktree to make the needed sym links to the
    needed system libs that were removed during repack.
  * Update debian/rules to reflect upstreams removing/moving of modules.
  * Update debian/ampache-common.install to reflect upstreams removal of files.
  * Updated to use new apache2.4 API. Closes: #669756
  * Updated /debian/po/de.po thx David Prévot for the patch.  Closes:  #691963
  * M3U import is now ordered, fixed upstream.  Closes: #684984
  * Text input area has been resized so IPv6 addresses will now fit, fixed
    upstream.  Closes:  #716230
  * Added ampache-common.preinst to make sure that the courtousy copies of code
    dirs are empty so dh_linktree can do it's magic on upgrades.

 -- Charlie Smotherman <cjsmo@cableone.net>  Tue, 27 Aug 2013 13:19:48 -0500
