=== debian/control ===
Source: ampache
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://www.ampache.org
Build-Depends: debhelper (>= 8.1.0),
 xz-utils,
 po-debconf,
 apache2-dev,
 ucf,
 dh-linktree,
 libjs-prototype,
 php-gettext,
 libphp-phpmailer,
 libphp-snoopy,
 fonts-freefont-ttf,
 php-getid3,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ampache.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ampache.git

Package: ampache
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: ${misc:Depends},
 debconf (>= 0.5) | debconf-2.0,
 libapache2-mod-php | php,
 ampache-common (>= 3.6-rzb2704+dfsg-3),
 php-cli,
 php-mysql,
 php-xmlrpc,
 php-json,
 ucf
Recommends: ${misc:Recommends}, ampache-themes (>= 3.6.1-2), apache2 | httpd,
Suggests: php-gd, phpmyadmin, mysql-server, eyed3, faad, vorbis-tools
Description: web-based audio file management system
 Ampache is a web-based audio file manager implemented with PHP and
 MySQL which allows viewing, editing, and playing audio files via the
 web. It has support for playlists, artist and album views, album art,
 random or vote-based play and per-user play-tracking/theming.
 Playback may be via HTTP, on-the-fly transcoding and downsampling,
 Mpd/Icecast, or integrated Flash player. Multiple Ampache servers can
 be linked together using XML-RPC. The software is fully localized in many
 languages.

Package: ampache-common
Architecture: all
Depends: ${misc:Depends},
 php-gettext,
 libjs-prototype,
 libphp-phpmailer,
 libphp-snoopy,
 fonts-freefont-ttf,
 php-getid3 (>= 1.9.5)
Replaces: ampache (<< 3.6-rzb2752+dfsg-3)
Breaks: ampache (<< 3.6-rzb2752+dfsg-3)
Suggests:
 ampache,
 php-gd,
 phpmyadmin,
 mysql-server | virtual-mysql-server,
 eyed3,
 faad,
 vorbis-tools,
Description: web-based audio file management system common files
 This package provides common files for Ampache. This package is server
 independent and is intended for users who wish to use other web servers,
 virtual environments, or LXC's to deploy Ampache.
 .
 Ampache is a web-based audio file manager implemented with PHP and
 MySQL which allows viewing, editing, and playing audio files via the
 web. It has support for playlists, artist and album views, album art,
 random or vote-based play and per-user play-tracking/theming.
 Playback may be via HTTP, on-the-fly transcoding and downsampling,
 Mpd/Icecast, or integrated Flash player. Multiple Ampache servers can
 be linked together using XML-RPC. The software is fully localized in many
 languages.
