=== debian/watch ===
version=3
opts=dversionmangle=s/\.*dfsg\.\d+$//,uversionmangle=s/-(alpha|beta)/~$1/ \
https://github.com/ampache/ampache/releases .*/archive/(.*)\.tar\.gz

#The current version of Ampache is a git snapshot, with the tarball being created
#in debian/rules get-orig-source target.
