## ampache 3.6-rzb2779%2Bdfsg

=== debian/changelog ===
ampache (3.6-rzb2779+dfsg-0ubuntu9) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 08:14:01 -0800

ampache (3.6-rzb2779+dfsg-0ubuntu8) xenial; urgency=medium

  * No-change rebuild against php-getid3 1.9.11+dfsg.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 05:03:04 +0000

ampache (3.6-rzb2779+dfsg-0ubuntu7) xenial; urgency=medium

  * No-change rebuild against libphp-phpmailer 5.2.14+dfsg.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Dec 2015 13:10:12 +0000

ampache (3.6-rzb2779+dfsg-0ubuntu6) xenial; urgency=medium

  * No-change rebuild against php-getid3 1.9.10+dfsg.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 27 Oct 2015 13:49:35 +0000

ampache (3.6-rzb2779+dfsg-0ubuntu5) wily; urgency=medium

  * No-change rebuild against libphp-phpmailer 5.2.10+dfsg and php-getid3
    1.9.9+dfsg.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 12:29:27 +0100

ampache (3.6-rzb2779+dfsg-0ubuntu4) vivid; urgency=medium

  * No-change rebuild against php-phpmailer 5.2.9+dfsg.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Oct 2014 15:12:56 +0000

ampache (3.6-rzb2779+dfsg-0ubuntu3) utopic; urgency=medium

  * No-change rebuild against php-phpmailer 5.2.8+dfsg.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jul 2014 17:35:25 +0100

ampache (3.6-rzb2779+dfsg-0ubuntu2) utopic; urgency=medium

  * No-change rebuild against php-getid3 1.9.8.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 May 2014 13:38:15 +0100

ampache (3.6-rzb2779+dfsg-0ubuntu1) trusty; urgency=low

  * New Upstream snapshot.
  * Update german translation (de.po).  Thx Helge Kreutzmann for the
    translation.  Closes: #735101
  * Update Standards Version to 3.9.5.
  * Update Replaces, Breaks so package upgrade properly.
  * Invoke apache2-maintscript-helper properly in postinst and postrm.

 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 17 Jan 2014 12:48:10 -0500
