=== src/CMakeLists.txt ===

add_subdirectory(ui)

add_subdirectory(domain)

add_subdirectory(application)

add_subdirectory(infrastructure)

add_subdirectory(data)
