=== include/internal/data/CMakeLists.txt ===

add_subdirectory(providers)

add_subdirectory(filters)

add_subdirectory(repositories)
