=== include/internal/infrastructure/CMakeLists.txt ===

add_subdirectory(event)

add_subdirectory(logging)
