=== include/CMakeLists.txt ===
add_subdirectory(public)

add_subdirectory(internal)
