=== include/public/CMakeLists.txt ===

add_subdirectory(ampache_browser)
