=== src/data/CMakeLists.txt ===

add_subdirectory(providers)

add_subdirectory(data_objects)

add_subdirectory(filters)

add_subdirectory(repositories)
