=== include/internal/application/CMakeLists.txt ===

add_subdirectory(models)
