=== src/data/providers/CMakeLists.txt ===

add_subdirectory(ampache)
