=== include/internal/infrastructure/logging/CMakeLists.txt ===

add_subdirectory(qt_logger)
